from os import *
from os.path import *
from string import *

files = listdir(getcwd())
no = 1

for i in files:
    if find(i,'ads') != -1:
        system('adadoc ' + i + ' -x')
        no+=1

    

    